[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unable to install the roundcube backport

On Tue, Aug 18, 2009 at 10:22:02AM +0200, Holger Levsen wrote:
> On Dienstag, 18. August 2009, Martin Reising wrote:
> > php-mdb2-driver-mysql and php-mdb2-driver-pgsql doesn't exists in
> > Contents-[amd64|i386].gz and main/binary-[amd64|i386]/Packages.
> they were just accepted for backports.org! \o/
> > Installation/Update using apt-get/aptitude of roundcube-[mysql|pgsql]
> > is impossible.
> this should work now.

Nope! php-mdb2-driver-mysql and php-mdb2-driver-pgsql are still
missing in


They only exist in


So apt-get/aptitude doesn't know that they are available.

Attachment: signature.asc
Description: Digital signature

Reply to: